/* Dropdown */
.dropdownhide {
	width:150px;
	visibility:hidden;
	position:absolute;
	display:none;
}

.dropdownshow {
	width:150px;
	visibility:visible;
	position: absolute;
	z-index: 100;
	display: ;
}

.menutable {
	border-style: Solid;
	border-color: #AAAAAA;
	border-width: 1px;
	width:150px;
	filter:Alpha(enabled=1, opacity=88);
}

.inactive, .inactive TD {
	background-color: #DDDDDD;
	cursor: pointer;
	font-family:Verdana, Helvetica, Arial;
	font-size:10px;
	color:#173520;
	font-weight:;
	height:15px;
}

.active, .active TD {
	background-color: #B3BA3A;
	cursor: pointer;
	font-family:Verdana, Helvetica, Arial;
	font-size:10px;
	color:#FFFFFF;
	font-weight:;
	height:15px;
}

.spacer {
	background-color: #AAAAAA;
	height:1px;
}
